none
发布后软件首次使用插件安装问题。 RRS feed

  • 问题

  • 我的软件初期使用SL4开发的,后升级到SL5,现在用户在首次使用的时候,需要安装两次 插件,第一次是在首次访问主页时,提示没有插件,要用户安装,安装后,正常加载程序,程序加载完成后,又提示SL要升级到新版本。

    我是否能通过什么设置,让用户首次访问的时候,直接安装我使用SL5这个版本。

    2012年5月31日 8:21

答案

全部回复